<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes"/>
        <meta http-equiv="x-ua-compatible" content="IE=Edge"/>
        <meta name="description" content="Page Description"/>
        <meta name="theme-color" content="#ff5071"/>
        <meta name="msapplication-navbutton-color" content="#ff5071"/>
        <meta name="apple-mobile-web-app-status-bar-style" content="#ff5071"/>
        <title>Home</title>
        <link rel="icon" type="image/ico" href="images/favicon.ico"/>
        <link href="css/fonts.css" rel="stylesheet"/>
        <link href="css/bootstrap-grid.min.css" rel="stylesheet"/>
        <link href="css/screen.css" rel="stylesheet"/>
        <link href="css/responsive.css" rel="stylesheet"/>
        <link href="css/slick.css" rel="stylesheet"/>
        <link href="css/swiper.css" rel="stylesheet"/>
        <script src="https://code.jquery.com/jquery-2.0.0.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <script src="js/snap.svg-min.js"></script>
    </head>
    <body>
        <div class="loading">
            <div class="loading_a">
                <img src="images/site/brand.png" alt="">
                <span class="period"><img src="images/site/round.png" alt=""></span>
            </div>
        </div>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="container">
                    <div class="row">
                        <div class="col-md-2">
                            <a href="javascript:void(0)" class="brand"><img src="images/site/brand.png" alt=""></a>
                        </div>
                        <div class="col-md-10">
                            <a href="javascript:void(0)" class="btn">
                                <svg class="liquid-button" data-text="Start Here" data-force-factor="0.1" data-layer-1-viscosity="0.5" data-layer-2-viscosity="0.4" data-layer-1-mouse-force="50" data-layer-2-mouse-force="50" data-layer-1-force-limit="1" data-layer-2-force-limit="2" data-color1="#0d50d0" data-color2="#ff5071" data-color3="#ff5071" data-height="30" data-width="115"></svg>
                            </a>
                            <nav>
                                <ul>
                                    <li><a href="javascript:void(0)">Industries</a></li>
                                    <li><a href="javascript:void(0)">Refresh Program</a></li>
                                    <li><a href="javascript:void(0)">Company</a></li>
                                    <li><a href="javascript:void(0)">Support</a></li>
                                    <li><a href="javascript:void(0)">Log In</a></li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                </div>
                <div class="mobile_menu menu-wrap">
                    <nav class="menu">
                        <ul>
                            <li><a href="javascript:void(0)">Industries</a></li>
                            <li><a href="javascript:void(0)">Refresh Program</a></li>
                            <li><a href="javascript:void(0)">Company</a></li>
                            <li><a href="javascript:void(0)">Support</a></li>
                            <li><a href="javascript:void(0)">Log In</a></li>
                        </ul>
                    </nav>
                    <button class="close-button" id="close-button">Close Menu</button>
                    <div class="morph-shape" id="morph-shape" data-morph-open="M-7.312,0H15c0,0,66,113.339,66,399.5C81,664.006,15,800,15,800H-7.312V0z;M-7.312,0H100c0,0,0,113.839,0,400c0,264.506,0,400,0,400H-7.312V0z">
                        <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 100 800" preserveAspectRatio="none">
                            <path d="M-7.312,0H0c0,0,0,113.839,0,400c0,264.506,0,400,0,400h-7.312V0z"/>
                        </svg>
                    </div>
                </div>
                <button class="menu-button" id="open-button"><span></span></button>
            </header>
            <!-- Home Page -->
            <section>
                <!-- Banner -->
                <div class="banner container">
                    <div class="row">
                        <div class="col-lg-7">
                            <div class="top_metaball">
                                <svg width="250" height="210">
                                    <filter id="goo">
                                        <feGaussianBlur in="SourceGraphic" stdDeviation="8" result="blur" />
                                        <feColorMatrix in="blur" mode="matrix" values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 21 -9" result="cm" />
                                    </filter>
                                    <linearGradient id="bg">
                                        <stop offset="0%"  stop-color="#ff9283"/>
                                        <stop offset="30%"  stop-color="#ff717a"/>
                                        <stop offset="50%"  stop-color="#ff5774"/>
                                        <stop offset="100%" stop-color="#ff5072"/>
                                    </linearGradient>  

                                    <g fill="url(#bg)" filter="url(#goo)">
                                        <ellipse id="el1" rx="40" ry="39" cx="55" cy="60" transform="rotate(-45, 55, 55)"/>
                                        <ellipse id="el2" rx="35" ry="30" cx="190" cy="60" transform="rotate(45, 190, 55)"/>
                                        <circle id="circle" r="67" cx="122" cy="125"/>
                                    </g>
                                </svg>
                            </div>
                            <div id="meta_wrapper">
                                <svg width="350" height="210">
                                    <filter id="goo_1">
                                        <feGaussianBlur in="SourceGraphic" stdDeviation="8" result="blur" />
                                        <feColorMatrix in="blur" mode="matrix" values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 21 -9" result="cm" />
                                    </filter>
                                    <linearGradient id="bg_1">
                                        <stop offset="0%"  stop-color="#136bfa"/>
                                        <stop offset="30%"  stop-color="#0c4ac7"/>
                                        <stop offset="50%"  stop-color="#0736a6"/>
                                        <stop offset="100%" stop-color="#021c7d"/>
                                    </linearGradient>
                                    <g fill="url(#bg_1)" filter="url(#goo_1)">
                                        <ellipse id="el3" rx="40" ry="39" cx="55" cy="60" transform="rotate(-45, 55, 55)"/>
                                        <ellipse id="el4" rx="35" ry="30" cx="190" cy="60" transform="rotate(45, 190, 55)"/>
                                        <circle id="circle1" r="67" cx="122" cy="125"/>
                                    </g>
                                </svg>
                            </div>
                            <div class="swiper-container">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <img src="images/site/slider_1.png" alt="">
                                        <p>After Franpos</p>
                                    </div>
                                    <div class="swiper-slide">
                                        <img src="images/site/slider_2.png" alt="">
                                        <p>Before Franpos</p>
                                    </div>
                                </div>
                                <!-- Add Pagination -->
                                <div class="swiper-pagination"></div>
                            </div>
                        </div>
                        <div class="col-lg-5">
                            <div class="banner_txt">
                                <h1>
                                    The Best POS<br>
                                    System made for<br>
                                    Franchises
                                </h1>
                                <h5>Simplify your operations.<br>
                                    We can help you on increase sales and lower cost.</h5>
                                <h3>Ready for a free assesment?</h3>
                                <form>
                                    <input type="text" name="" id="" placeholder="Enter your email">
                                    <button>
                                        <svg class="liquid-button" data-text="Start Here" data-force-factor="0.1" data-layer-1-viscosity="0.5" data-layer-2-viscosity="0.4" data-layer-1-mouse-force="50" data-layer-2-mouse-force="50" data-layer-1-force-limit="1" data-layer-2-force-limit="2" data-color1="#0d50d0" data-color2="#ff5071" data-color3="#ff5071" data-height="48" data-width="123"></svg>
                                    </button>
                                </form>
                                <p>Don´t worry, it´s free and no credit card required.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <!---->
                <div class="pos_system">
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-10">
                                <h2>Tailor-Made Franchise POS System</h2>
                                <h3>FranPOS® is the breakthrough POS system designed exclusively for customer-centric Franchisors ready to integrate and streamline operations to boost unit economics and repeat business.</h3>
                            </div>
                        </div>
                    </div>
                </div>
                <!---->
                <div class="our_expertise">
                    <div class="container">
                        <h6>Our Expertise</h6>
                        <h3>Franpos is Shaped for your Industry</h3>
                        <div class="row">
                            <div class="col-lg-4">
                                <a href="javascript:void(0)" class="table project">
                                    <div class="mid cf">
                                        <div class="left_img">
                                            <img src="images/site/cart_1.png" class="bucket" alt="">
                                            <img src="images/site/cart_2.png" class="wheel_1" alt="">
                                        </div>
                                        <div class="right_txt">
                                            <h5>Retail <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 10.25 8.85"><polyline points="5.12 8.14 8.83 4.42 5.12 0.71" style="fill:none;stroke:#ff5072;stroke-miterlimit:10;stroke-width:2px"/><line y1="4.42" x2="8.83" y2="4.42" style="fill:none;stroke:#ff5072;stroke-miterlimit:10;stroke-width:2px"/></svg></h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.</p>
                                        </div>
                                    </div>
                                </a>
                            </div>
                            <div class="col-lg-4">
                                <a href="javascript:void(0)" class="table project">
                                    <div class="mid cf">
                                        <div class="left_img">
                                            <img src="images/site/jar_1.png" alt="">
                                            <img src="images/site/jar_2.png" alt="">
                                        </div>
                                        <div class="right_txt">
                                            <h5>Q.S.R <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 10.25 8.85"><polyline points="5.12 8.14 8.83 4.42 5.12 0.71" style="fill:none;stroke:#ff9700;stroke-miterlimit:10;stroke-width:2px"/><line y1="4.42" x2="8.83" y2="4.42" style="fill:none;stroke:#ff9700;stroke-miterlimit:10;stroke-width:2px"/></svg></h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.</p>
                                        </div>
                                    </div>
                                </a>
                            </div>
                            <div class="col-lg-4">
                                <a href="javascript:void(0)" class="table project">
                                    <div class="mid cf">
                                        <div class="left_img">
                                            <img src="images/site/ca_1.png" alt="">
                                            <img src="images/site/ca_2.png" class="img_2" alt="">
                                        </div>
                                        <div class="right_txt">
                                            <h5>Beauty <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 10.25 8.85"><polyline points="5.12 8.14 8.83 4.42 5.12 0.71" style="fill:none;stroke:#136bfb;stroke-miterlimit:10;stroke-width:2px"/><line y1="4.42" x2="8.83" y2="4.42" style="fill:none;stroke:#136bfb;stroke-miterlimit:10;stroke-width:2px"/></svg></h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.</p>
                                        </div>
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <!---->
                <div class="client">
                    <div class="container">
                        <div class="row">
                            <h2>World class clients already using Franpos</h2>
                            <div class="cont cf">
                                <div class="blog"><img src="images/site/client_1.png" alt=""></div>
                                <div class="blog"><img src="images/site/client_2.png" alt=""></div>
                                <div class="blog"><img src="images/site/client_3.png" alt=""></div>
                                <div class="blog"><img src="images/site/client_4.png" alt=""></div>
                            </div>
                        </div>
                    </div>
                </div>
                <!---->
                <div class="how_get">
                    <div class="container">
                        <div class="row">
                            <div class="inner_cont">
                                <h6>How you Get it</h6>
                                <h3>Franpos, The Best Choice</h3>
                                <div class="cf">
                                    <div class="flip-container" ontouchstart="this.classList.toggle('hover');">
                                        <div class="flipper">
                                            <div class="front" style="background-image: url(./images/site/flip_1.jpg);"></div>
                                            <div class="back">
                                                <h5>Old WAy</h5>
                                                <div class="table">
                                                    <div class="mid">
                                                        <p>Once upon a time, when you bought a POS system for your stores, you had to pay individually software and lots of hardware devices, being more and more expensive to keep updated. But this is the old way, now you can forget about it.</p>
                                                    </div>
                                                </div>
                                                <a href="javascript:void(0)">Discover Refresh Program</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="flip-container" ontouchstart="this.classList.toggle('hover');">
                                        <div class="flipper">
                                            <div class="front" style="background-image: url(./images/site/flip_1.jpg);"></div>
                                            <div class="back">
                                                <h5>franpos</h5>
                                                <div class="table">
                                                    <div class="mid">
                                                        <p>With Franpos, you get your regular POS for all your stores and avoid huge fees; it's like cable service, with only one subscription you care about the channels and the content; we cover the rest.</p>
                                                    </div>
                                                </div>
                                                <a href="javascript:void(0)">Discover Refresh Program</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!---->
                <div class="how_work">
                    <div class="how_title">
                        <h6>How it Works</h6>
                        <h3>Say Hello to our Refresh Program</h3>
                    </div>
                    <div class="hw_slider">
                        <div class="slider_bg"></div>
                        <div class="slider">
                            <div class="item" style="background-image: url(images/site/re.png)"></div>
                            <div class="item">
                                <h6>Step 01</h6>
                                <h5>Understanding</h5>
                                <p>First we schedule an “onsite visitation” to understand your needs and required analysis. On this phase we´ll put on:</p>
                                <ul>
                                    <li>Advirsory council (FAC) roudtable</li>
                                    <li>Functionality review</li>
                                    <li>Identity product gaps and development scope</li>
                                    <li>Pilot and development agreement</li>
                                </ul>
                            </div>
                            <div class="item">
                                <h6>Step 02</h6>
                                <h5>Tailoring</h5>
                                <p>Then we´ll create a package “ tailor made” for your franchise. Ready to implement immediately and covering all your needs discovered during the assessment. This phase consist of:</p>
                                <ul>
                                    <li>UI / UX</li>
                                    <li>Sandbox testing & feedback</li>
                                    <li>Approval</li>
                                </ul>
                            </div>
                            <div class="item">
                                <h6>Step 03</h6>
                                <h5>Tailoring</h5>
                                <p>Then we´ll create a package “ tailor made” for your franchise. Ready to implement immediately and covering all your needs discovered during the assessment. This phase consist of:</p>
                                <ul>
                                    <li>UI / UX</li>
                                    <li>Sandbox testing & feedback</li>
                                    <li>Approval</li>
                                </ul>
                            </div>
                        </div>                    
                    </div>
                </div>
                <!---->
                <div class="our_value" data-stellar-offset-parent="true">
                    <h6>Our Values</h6>
                    <h3>Why you should choose Franpos</h3>

                    <a href="javascript:void(0)" class="btn-liquid" data-stellar-ratio="2">
                        <span class="inner"></span>
                    </a>
                    <a href="javascript:void(0)" class="meta_ball" data-stellar-ratio="2">
                        <img src="images/site/metaball_1.png" alt="">
                    </a>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-10">
                                <div class="row">
                                    <div class="col_4">
                                        <span><img src="images/site/i_1.png" alt=""></span>
                                        <h5>Powerful POS</h5>
                                        <p>Powerful enough to manage from 1 to 1000+ franchises. Coordinate any franchisees you work with all across the globe within our platform.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/i_2.png" alt=""></span>
                                        <h5>No Capital Expenditure</h5>
                                        <p>We´ll provide you with all the hardware you need without any extra costs; you´ll get the newest devices nowadays.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/i_3.png" alt=""></span>
                                        <h5>100% Customizable</h5>
                                        <p>Our platform is smart and very customizable, so if you work better with integrations from payment processing to loyalty programs for example, our team will set up them.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/i_4.png" alt=""></span>
                                        <h5>Customer Management</h5>
                                        <p>Connect with your customers through built-in marketing tools. Impulse Buy, Giftcards, Loyalty, SMS targeting and more.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/i_5.png" alt=""></span>
                                        <h5>Employee Management</h5>
                                        <p>Set employee schedules, calculate commissions, monitor time clock and more.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/i_6.png" alt=""></span>
                                        <h5>Inventory Management</h5>
                                        <p>Track Inventory in Real Time to make sure your best sellers are always in stock.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/i_7.png" alt=""></span>
                                        <h5>Payment Methods</h5>
                                        <p>Accept cash, credit, check, giftcard, even bottle caps if that´s your thing.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/i_8.png" alt=""></span>
                                        <h5>Security System</h5>
                                        <p>Set employee schedules, calculate commissions, monitor time clock and more.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/i_9.png" alt=""></span>
                                        <h5>Business Intelligence</h5>
                                        <p>Get a quick overview of performance in beautiful charts and graphs. Real Time Data.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/i_10.png" alt=""></span>
                                        <h5>Online Ordering</h5>
                                        <p>Online booking, manage bookings from anywhere, account receivables, referral management.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/i_11.png" alt=""></span>
                                        <h5>Multi - Location</h5>
                                        <p>Deploy and manage multiple locations quickly, seamlessly & cost-effectively with Franpos.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/i_12.png" alt=""></span>
                                        <h5>Stay Update</h5>
                                        <p>We update our software every month, and after 39 months we drop a new brand hardware at your countertop.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/i_13.png" alt=""></span>
                                        <h5>Future Ready</h5>
                                        <p>Always updating to the latest and greatest to keep up with the ever changing retail landscape and market needs.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/i_14.png" alt=""></span>
                                        <h5>No Need Third Parties</h5>
                                        <p>We put all the integrations under one umbrella so you don´t have to worry about installing integratios, we have everything in one.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/i_15.png" alt=""></span>
                                        <h5>24 / 7 Support</h5>
                                        <p>How else could it be? Any issue, on software or hardware, our support team is trained to detect and solve any problem that you come up with.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!---->
                <div class="our_stories">
                    <div class="story_head">
                        <h6>Our Stories</h6>
                        <h3>Nothing like cases of Success</h3>
                    </div>
                    <div class="cf story_inner">
                        <div class="col-lg-6 slider_section">
                            <div class="story_slider">
                                <img src="images/site/ch_1.png" alt="">
                                <h4>"Our objective is you want it fast, that's 'express', in and out is what you want to do you know, and it allow us to have a system to go with it"</h4>
                                <p>- <strong>Alesha Hoskins</strong>, Shift Leader</p>
                            </div>
                            <div class="story_slider">
                                <img src="images/site/murd.png" alt="">
                                <h4>"Franpos has been an easy partner to work with and help us to build lifetime value with our customers."</h4>
                                <p>- <strong>Matthew Truhan,</strong>, Director Retail System</p>
                            </div>
                            <div class="story_slider">
                                <img src="images/site/tra.png" alt="">
                                <h4>"Franpos really enables our sales reps out in the field to have an easy point of sale solution, where they don't think as much as using the software they can think about getting the sale."</h4>
                                <p>- <strong>Matthew Truhan</strong>, Director Retail System</p>
                            </div>
                        </div>
                        <div class="col-lg-6 video_section">
                            <div class="vd_blog" style="background-image: url(./images/site/slider_1.jpg)">
                                <a href="./images/site/slider_1.jpg" data-rel="shadowbox;">
                                    <img src="images/site/play_button.png" alt="">
                                    Chicken Express with Franpos
                                </a>
                            </div>
                            <div class="vd_blog" style="background-image: url(./images/site/slider_3.jpg)">
                                <a href="./images/site/slider_3.jpg" data-rel="shadowbox;">
                                    <img src="images/site/play_button.png" alt="">
                                    Murad with Franpos
                                </a>
                            </div>
                            <div class="vd_blog" style="background-image: url(./images/site/slider_2.jpg)">
                                <a href="./images/site/slider_2.jpg" data-rel="shadowbox;">
                                    <img src="images/site/play_button.png" alt="">
                                    Traeger with Franpos
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <!---->
                <div class="prove_yourself">
                    <div class="form_sys">
                        <h3>Prove  it by yourself</h3>    
                        <form>
                            <input type="text" placeholder="Enter your email">
                            <button>
                                <svg class="liquid-button" data-text="Start Here" data-force-factor="0.1" data-layer-1-viscosity="0.5" data-layer-2-viscosity="0.4" data-layer-1-mouse-force="50" data-layer-2-mouse-force="50" data-layer-1-force-limit="1" data-layer-2-force-limit="2" data-color1="#0d50d0" data-color2="#ff5071" data-color3="#ff5071" data-height="48" data-width="123"></svg>
                            </button>
                        </form>
                        <p>Let us show you how simple and effective
                            could be Franpos in your business.</p>
                    </div>
                    <canvas id="screen">CANVAS metaballs</canvas>
                </div>
            </section>
            <a href="javascript:void(0)" id="gotop">
                <img src="images/site/top_arrow.png" alt="">
            </a>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <div class="cf top_section">
                    <div class="col_2">
                        <h6>Industries</h6>
                        <ul>
                            <li><a href="javascript:void(0)">QSR</a></li>
                            <li><a href="javascript:void(0)">Salon</a></li>
                            <li><a href="javascript:void(0)">Retail</a></li>
                        </ul>
                    </div>
                    <div class="col_2">
                        <h6>Pricing</h6>
                        <ul>
                            <li><a href="javascript:void(0)">Refresh Program</a></li>
                        </ul>
                    </div>
                    <div class="col_2">
                        <h6>Company</h6>
                        <ul>
                            <li><a href="javascript:void(0)">About</a></li>
                            <li><a href="javascript:void(0)">Blog</a></li>
                            <li><a href="javascript:void(0)">Testimonials</a></li>
                            <li><a href="javascript:void(0)">Reviews</a></li>
                            <li><a href="javascript:void(0)">Become a Partner</a></li>
                        </ul>
                    </div>
                    <div class="col_2">
                        <h6>Resources</h6>
                        <ul>
                            <li><a href="javascript:void(0)">Support Center</a></li>
                            <li><a href="javascript:void(0)">Video Tutorials</a></li>
                        </ul>
                    </div>
                    <div class="col_3">
                        <h6>Features</h6>
                        <ul>
                            <li><a href="javascript:void(0)">Platform & Device Compabilty</a></li>
                            <li><a href="javascript:void(0)">Third Party Integrations</a></li>
                        </ul>
                    </div>
                    <div class="col_3 float-right">
                        <h6>Certification</h6>
                        <img src="images/site/ifa.png" alt="">
                    </div>
                </div>
            </div>
            <div class="copy_right">
                <p>Copyright by Franpos® 2017</p>
            </div>
            <div class="bottom_section wrapper">
                <div class="left_sec">
                    <a href="javascript:void(0)">Contact</a>
                    <a href="javascript:void(0)">Sales: 01 800 FRANPOS</a>
                    <a href="javascript:void(0)">Support: 01 800 HELPME</a>
                </div>
                <div class="mid_sec">
                    <a href="javascript:void(0)"><svg class="liquid-button" data-text="Send us a Message!" data-force-factor="0.1" data-layer-1-viscosity="0.5" data-layer-2-viscosity="0.4" data-layer-1-mouse-force="50" data-layer-2-mouse-force="50" data-layer-1-force-limit="1" data-layer-2-force-limit="2" data-color1="#0d50d0" data-color2="#ff5071" data-color3="#ff5071" data-height="48" data-width="175"></svg></a>
                </div>
                <div class="right_sec">
                    <a href="javascript:void(0)">
                        <img src="images/site/fb.png" alt="">
                        <img src="images/site/fb_hover.png" alt="" class="hover">
                    </a>
                    <a href="javascript:void(0)">
                        <img src="images/site/tw.png" alt="">
                        <img src="images/site/tw_hover.png" alt="" class="hover">
                    </a>
                    <a href="javascript:void(0)">
                        <img src="images/site/gp.png" alt="">
                        <img src="images/site/gp_hover.png" alt="" class="hover">
                    </a>
                    <a href="javascript:void(0)">
                        <img src="images/site/yt.png" alt="">
                        <img src="images/site/yt_hover.png" alt="" class="hover">
                    </a>
                </div>
            </div>
        </footer>
        <script src="js/swiper.js"></script>
        <script src="js/slick.js"></script>
        <script src="js/slidebox.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/1.19.1/TweenMax.min.js"></script>
        <script src="js/jquery.stellar.js"></script>
        <script src="js/box.shadow.js"></script>
        <script src="js/ge1doot.js"></script>
        <script src="js/script.js"></script>
        <script>
            Shadowbox.init({
                language: 'en',
                players: ['img', 'html', 'iframe', 'qt', 'wmp', 'swf', 'flv']
            });
            $('.how_work .slider').slick({
                variableWidth: true,
                slidesToShow: 3,
                loop:true,
                infinite:false,
                centerPadding: '60px',
                draggable: false,
                touchMove:false,
                initialize:1,
                slidesToScroll: 1,
                speed: 500,
                responsive:[
                    {
                        breakpoint:1461,
                        settings:{
                            slidesToShow:2
                        }
                    },
                    {
                        breakpoint:1025,
                        settings:{
                            slidesToShow:2,
                            variableWidth: false
                        }
                    },
                    {
                        breakpoint:960,
                        settings:{
                            slidesToShow:1,
                            variableWidth: false
                        }
                    }
                ]
            });
            $(window).load(function(){
                $('.our_stories .video_section .vd_blog').eq(0).addClass('active')
                $('.our_stories .slider_section .story_slider').eq(0).addClass('animate')
            })
            $('.our_stories .slider_section').slick({
                prevArrow: false,
                nextArrow: false,
                dots: true,
                slidesToShow: 1,
                loop:false,
                infinite:false,
                slidesToScroll: 1,
                speed: 500,
            }).on({
                beforeChange: function (event, slick, current_slide_index, next_slide_index) {
                    $('.our_stories .slider_section .story_slider').removeClass('animate').eq(next_slide_index).addClass('animate')
                    $('.our_stories .video_section .vd_blog').removeClass('active').eq(next_slide_index).addClass('active')
                }
            })
            $.stellar({
                hideElement: function($elem) { $elem.css('opacity','0'); },
                showElement: function($elem) { $elem.css('opacity','1'); }
            });
        </script>
    </body>
</html>
